%define module	ipdb
%define name	python-%{module}
%define version 0.6.1
%define release %mkrel 1

Summary:	IPython-enhanced pdb
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	%{module}-%{version}.tar.gz
License:	GPL
Group:		Development/Python
Url:		https://github.com/gotcha/ipdb
BuildArch:	noarch
Requires:	ipython >= 0.10
BuildRequires:	python-setuptools

%description
ipdb provides access to IPython features from within pdb.

%prep
%setup -q -n %{module}-%{version}

%install
%__rm -rf %{buildroot}
PYTHONDONTWRITEBYTECODE= %__python setup.py install --root=%{buildroot} --record=FILE_LIST

%clean
%__rm -rf %{buildroot}

%files -f FILE_LIST
%defattr(-,root,root)
%doc README.rst HISTORY.txt


%changelog

* Tue Oct 25 2011 lebedov <lebedov> 0.6.1-1.mga2
+ Revision: 158104
- Update to 0.6.1.

* Mon Sep 26 2011 lebedov <lebedov> 0.6-1.mga2
+ Revision: 148882
- imported package python-ipdb

